.body{
	display: flex;
	justify-content: center;
	position: relative;
	float: left;
}
h2{
	text-align: center;
}
.container{
	max-width: 21%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
}
.grid-container{
	display: grid; 
  	position: absolute;
  	width: 160px;
    height: 100%;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(42, 12px);
    top: 0;
    left: 50%;
    transform: translateX(-50%);

}
.circle{
  	height: 50px;
  	width: 50px;
  	background-color: black;
  	border-radius: 50%;
  	opacity: 0.5;
}
.circle:hover {
    background-color:red;
}
p{
	margin-left: 180px;
}
.c1{
	grid-column-start: 6;
	grid-column-end: span 4;
	grid-row-start: 37;
}
.c2{
	grid-column-start: 3;
	grid-column-end: span 4;
	grid-row-start: 29;
}
.c3{
	grid-column-start: 8;
	grid-column-end: span 4;
	grid-row-start: 21;
}
.c4{
	grid-column-start: 1;
	grid-column-end: span 4;
	grid-row-start: 19;
}
.c5{
	grid-column-start: 9;
	grid-column-end: span 4;
	grid-row-start: 15;
}
.c6{
	grid-column-start: 2;
	grid-column-end: span 4;
	grid-row-start: 8;
}





